# Generated by Django 3.1.1 on 2021-05-20 18:30

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Patient',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('FirstName', models.TextField(default='', verbose_name='Имя')),
                ('SecondName', models.TextField(default='', verbose_name='Фамилия')),
                ('Address', models.TextField(default='', verbose_name='Адрес')),
                ('Sex', models.TextField(default='', verbose_name='Пол')),
                ('Birthday', models.DateField(verbose_name='День рождения')),
            ],
            options={
                'verbose_name': 'Пациент',
                'verbose_name_plural': 'Пациенты',
            },
        ),
    ]
